
.azul10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #094098;
	text-decoration: none;
}

.fondotdazul {
	background-color: #EDF3F7;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #6DAAD6;
}

.cabseccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.linseccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.CABOK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
}
.cfp {
	FONT: 6pt Tahoma; ;
	COLOR: #2A4256;
	border: 1px solid #808080;
	text-align: center;	
}

.cfpv {
	FONT: 6pt Tahoma; 
	FONT-WEIGHT: BOLD;
	COLOR: GREEN;
	border: 1px solid #808080;
	text-align: center;	
}
.cfpr {
	FONT: 6pt Tahoma;
	FONT-WEIGHT: BOLD;
	COLOR: RED;
	border: 1px solid #808080;
	text-align: center;	
	}
	
.nh {
	font-family:  Tahoma,Arial, Helvetica, sans-serif;
	font-size: 9px;
} 
.nhc {
	font-family:  Tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	FONT-WEIGHT: bold;
	COLOR:#FF0000;
}
.nhi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.nh2 {
	font-family:  Tahoma,Arial, Helvetica, sans-serif;
	font-size: 8.5px;
}
.nh3 {
	font-family:  Tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	FONT-WEIGHT: bold;
}
.nh4 {
	font-family:  Tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.campoamarillog {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	FONT-WEIGHT: bold;
	border: none;
	background-color: #FFCC33 
}  
 
.campoformps   { 
	font-family: Tahoma; color: #000080; 
	font-size: 2.3mm; 
	text-align: left;  
        background-color: #FFFFFF         
        }

.campoformp   { 
	font-family: Tahoma; color: #000080; 
	font-size: 2.3mm; 
	text-align: left; 
        border: 1px solid #000000; 
        background-color: #FFFFFF         
        }

.campoform   { 
	font-family: Tahoma; color: #000080; 
	font-size: 3mm; 
	text-align: left; 
        border: 1px solid #000000; 
        background-color: #FFFFFF         
        }

.botonform   { 
	font-family: Tahoma; color: white; 
	font-size: 3mm; 
	text-align: center; 
        border: 1px solid #000000; 
        FONT-WEIGHT: bold;
        background-color: #CCCCCC 
        } 
.botonform2   { 
	font-family: Tahoma; color: black; 
	font-size: 3mm; 
	text-align: center; 
        border: 1px solid #000000; 
        FONT-WEIGHT: bold;
        background-color: #CCCCCC 
        }		
.anulada
{
    FONT: 		8pt Tahoma; 
    COLOR: 		RED;
    PADDING-LEFT:	4px;
}
		      
.txtprincipal
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
}
.txtPrincipalFondoAmarillo
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
	background-color:#FFFFCC;
}
.txtPrincipalFondoAzul
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
	background-color:#06C;
}

.txtprincipalg
{
    FONT: 		18pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
	COLOR:#FF0033;
}

.txtprincipalfondoazul
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
	background-color:#CDF5FE;
	border: 1px solid #000000;	
}



.txtprincipalblanca
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#FFFFFF;
    PADDING-LEFT:	4px;
}
.txtprincipal2 {
	FONT: 		8pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	4px;
	background-color: #FBF2C3; 
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
}

.txtprincipal3 {
	FONT: 		8pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	4px;
	background-color: #FBF2C3; 
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: none;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
}


:link.txtprincipal
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	8px;
}

/*:hover.txtprincipal
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	8px;
    TEXT-DECORATION: underline;
}*/

.txtprincipalp
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.5mm;
    COLOR: #666666;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
}
:link.txtprincipalp
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.5mm;
    COLOR: #666666;
    FONT-FAMILY: Tahoma
}
:hover.txtprincipalp
{
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
    FONT-SIZE: 2.5mm;
    COLOR: #666666;
    FONT-FAMILY: Tahoma
}


.txtprincipalsp
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.3mm;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
}
.txtprincipalspb
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.3mm;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: blink;
}
:link.txtprincipalsp
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.3mm;
    COLOR: black;
    FONT-FAMILY: verdana
}
:hover.txtprincipalsp
{
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
    FONT-SIZE: 2.3mm;
    COLOR: black;
    FONT-FAMILY: verdana
}

.txtprincipalpred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.5mm;
    COLOR: red;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
}
.txtprincipalpblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.5mm;
    COLOR:#0033FF;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
}
:link.txtprincipalpred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.5mm;
    COLOR: red;
    FONT-FAMILY: Tahoma
}
:link.txtprincipalv
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.5mm;
    COLOR: #0A8B13;
    FONT-FAMILY: Tahoma
}
:hover.txtprincipalpred
{
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
    FONT-SIZE: 2.5mm;
    COLOR: red;
    FONT-FAMILY: Tahoma
}

.enlaceno
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-WEIGHT: normal;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

.enlacenogris
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-WEIGHT: normal;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}


.enlacet
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #cccccc;
    FONT-WEIGHT: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: line-through;
}

.enlace
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-WEIGHT: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.enlace2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.enlacep
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: black;
    font-family: sans-serif;
    TEXT-DECORATION: none;
}
.menu
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-WEIGHT: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.menu:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-WEIGHT: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}

.submenu
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.submenu:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}

.submenup
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: black;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}


.campo {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: black; 
	font-weight: bold; 
	border: 1px solid #808080; 
        background-color: #FFFFFF }

.campoenlaceno
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-WEIGHT: normal;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    border: none #FFFFFF; 
}        
      

.botonrojo   { 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: white; 
	font-weight: bold; 
        border: 1px solid #808080; 
        background-color: red }
     
.botonazul   { 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: blue; 
	font-weight: bold; 
        border: 1px solid #808080; 
        background-color: #FFFFFF } 
		


.botonverde   { 
	font-family: Tahoma; 
	font-size: 9px; 
	color: white; 
	font-weight: bold; 
        border: 1px solid #808080; 
        background-color: green } 
		
.botonamarillo   { 
	font-family: Tahoma; 
	font-size: 10px; 
	color: grey; 
	font-weight: normal; 
        border: 1px solid #808080; 
        background-color: #FFFFD0} 
		
		
.botoncalcular   { 
	font-family: Tahoma; 
	font-size: 12px; 
	color: grey; 
	font-weight: normal; 
        border: 1px solid #808080; 
        background-color: #CBD5FC } 				

.campoblanco {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: none;
} 

.campoblanco2 {
	font-family: tahoma;
	font-size: 13px;
	COLOR:black;
	border: none;
	background-color: #FFFFFF;
}    

.campoblancop {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9.5px;
	text-align: right;
	border: 1px solid #000000; 
	FONT-WEIGHT: bold;
	border: none;	
}  
.campoblancopr {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	border: 1px solid #ffffff; 
	FONT-WEIGHT: bold;
	border: none;
	background-color:#FFCCFF	
}  
.campoblancopa {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	border: 1px solid #ffffff; 
	FONT-WEIGHT: bold;
	border: none;
	background-color:#CCFFFF	
} 

.cfpb {
	FONT: 		7pt verdana; ;
	COLOR: #2A4256;
	border: none;	
}

.campoamarillo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: none;
	background-color: #FFFFCC;
} 
.campogris {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: red;
	border: none;
	background-color: #E7E7E7;
} 
.campogris2 {
	font-family: tahoma;
	font-size: 13px;
	COLOR:black;
	border: none;
	background-color: #E7E7E7;
}   
.campogris3 {
	font-family: tahoma;
	font-size: 13px;
	COLOR:black;
	border: none;
	background-color: #E7E7E7;
	text-align: center;	
}
.campogris4 {
	font-family: tahoma;
	font-size: 13px;
	COLOR:black;
	border: 1px solid #ffffff;
	background-color: #E7E7E7;
}    
.botonazul2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: white;
	border: none;
	background-color: #457892;
	text-align: center;	
	font-weight: bold;
}    
.r1 {
	color: #666666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.nt
{
    FONT: 		8pt Tahoma; 
    COLOR: 		white;
    PADDING-LEFT:	8px;
}
:link.nt
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	8px;
}
:hover.nt
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	8px;
    TEXT-DECORATION: underline;
}
.cfamarillo {
	FONT: 		8pt Tahoma; 
	font-weight: bold;
	COLOR: #2A4256;
	border: 1px solid #808080;
	background-color: #FFFF66;
	text-align: right;		
}
.cf {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	border: 1px solid #808080;	
}
.cf2 {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	border: 1px solid #808080;
	text-align: left;		
}
.cf3 {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	border: 1px solid #808080;
	text-align: right;		
}

.cfrojo {
	FONT: 		8pt Tahoma; ;
	COLOR: red;
	border: 1px solid #808080;	
}
.cfr {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	border: 1px solid #808080;	
	text-align: right;
}
.cfpp{
	FONT: 		6pt verdana; ;
	COLOR: #2A4256;
	border: 1px solid #808080;	
}


.bf {
	FONT: 		8pt Tahoma; ;	
	border: 1px solid #808080;
	text-align: center;
}
.bfs {
	FONT: 		8pt Tahoma; ;	
	border: 1px solid #808080;
	text-align: center;
	background-color: #000000;
	color:white;
	font-weight: 	bold
}

.bfverde {
	FONT: 		6.4pt Tahoma;
	color:white;
	background-color: #009933;
	border: 1px solid #808080;
	text-align: center;
}
.bfrojo {
	FONT: 		6.4pt Tahoma;
	color:white;
	background-color: #FF3333;
	border: 1px solid #808080;
	text-align: center;
}

.bfamarillo {
	FONT: 		6.4pt Tahoma;
	color:black;
	background-color: #FFFF99;
	border: 1px solid #808080;
	text-align: center;
}


.bfv {
	FONT: 		8pt Tahoma;
	color:#0033CC;
	border: 1px solid #808080;
	text-align: center;
}

.raro {
	FONT: 		8pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #999999;
  	border-right-color: #999999;
  	border-bottom-color: #999999;
	border-left-color: #999999;
}

.rarofecha {
	FONT: 		8pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: none;
  	border-left-style: none;
}

.rarofamarillo {
	FONT: 		8pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #999999;
  	border-right-color: #999999;
  	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFF99;
}

.rarored {
	FONT: 		8pt Tahoma; 
	COLOR: 		red;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #999999;
  	border-right-color: #999999;
  	border-bottom-color: #999999;
	border-left-color: #999999;
}
.rarorojo {
	FONT: 		9pt Tahoma; 
	COLOR: 		red;
    	PADDING-LEFT:	8px;
}

.rarop {
	FONT: 		2.3mm Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
}
.raropv {
	FONT: 		2.3mm Tahoma; 
	COLOR: 		#0A8B13;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
}

.raropr {
	FONT: 		2.3mm Tahoma; 
	COLOR: 		#FA0A15;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
}

.raropt {
	FONT: 		7pt Tahoma; 
	COLOR: 		red;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
	text-decoration: line-through;
}

.raropred {
	FONT: 		2.3mm Tahoma; 
	COLOR:		red;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
}

.raropblue {
	FONT: 		2.3mm Tahoma; 
	COLOR:		#0033FF;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: dotted;
  	border-left-style: none;
  	border-top-color: #006699;
  	border-right-color: #006699;
  	border-bottom-color: #006699;
	border-left-color: #006699;
}

.superraro {
	FONT: 		8pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	8px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: dotted;
  	border-right-style: none;
  	border-bottom-style: none;
  	border-left-style: none;
  	border-top-color: #999999;
  	border-right-color: #999999;
  	border-bottom-color: #999999;
	border-left-color: #999999;
}
.superraro2 {
	FONT: 		6.5pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	8px;
  	border-top-style: none;
  	border-right-style: none;
  	border-bottom-style: none;
  	border-left-style: none;
  	border-top-color: #999999;
  	border-right-color: #999999;
  	border-bottom-color: #999999;
	border-left-color: #999999;
}


.raroa {
	FONT: 		8pt Tahoma; 
	COLOR: 		#2A4256;
    	PADDING-LEFT:	8px;
    	text-align: left;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-bottom-width: 1px;
  	border-left-width: 1px;
  	border-top-style: solid;
  	border-right-style: none;
  	border-bottom-style: none;
  	border-left-style: none;
  	border-top-color: #999999;
  	border-right-color: #999999;
  	border-bottom-color: #999999;
	border-left-color: #999999;
}


.cfazul {
	FONT: 		8pt Tahoma;
	font-weight: 	bold;
	COLOR: 		white;
	border: 0px solid #336699;
	background-color: #336699;
	text-align: right;
}

.cfazulizq {
	FONT: 		8pt Tahoma;
	font-weight: 	bold;
	COLOR: 		white;
	border: 0px solid #336699;
	background-color: #336699;
	text-align: left;
}

.cfblanco {
	FONT: 		8pt Tahoma;
	font-weight: 	bold;
	COLOR: 		black;
	border: 0px solid white;
	background-color: white;
	text-align: right;
}
.cfblancop {
	FONT: 		6pt Tahoma;
	font-weight: 	bold;
	COLOR: 		black;
	border: 0px solid white;
	background-color: white;
	text-align: right;
}
.cfblancopred {
	FONT: 		6pt Tahoma;
	font-weight: 	bold;
	COLOR: 		red;
	border: 0px solid white;
	background-color: white;
	text-align: right;
}
.cfblancoi {
	FONT: 		8pt Tahoma;
	font-weight: 	bold;
	COLOR: 		black;
	border: 0px solid white;
	background-color: white;
	text-align: left;
}

.micfblancoi {
	FONT: 		8pt Tahoma;
	font-weight: 	bold;
	COLOR: 		black;
	border: 0px solid white;
	background-color: #E6E4FC;
	text-align: left;
}
.campolista {
	font-family: tahoma;
	font-size: 7pt;
	font-style: normal;
	COLOR: #2A4256;
	border: 1px solid #808080;
}
.sel {
	FONT: 		7.5pt Tahoma;
	COLOR: #2A4256;
	border: 0px solid #336699;
}

.txtprincipall
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	2px;
    PADDING-right:	2px;
}

.cfblancoppp {
	FONT: 		7pt Tahoma;
	font-weight: 	bold;
	COLOR: 		red;
	border: 0px solid white;
	background-color: white;
	text-align: right;
}

.cfblancoppp2 {
	FONT: 		7pt Tahoma;
	font-weight: 	bold;
	COLOR: 		red;
	border: 0px solid white;
	background-color: white;
	text-align: left;
}

.cfblanco2 {
	FONT: 		9pt Tahoma;
	font-weight: 	bold;
	COLOR: 		red;
	border: 0px solid white;
	background-color: white;
	text-align: right;
}
.cfblanco3 {
	FONT: 		8pt Tahoma;
	font-weight: 	bold;
	COLOR: 		black;
	border: 0px solid white;
	background-color: white;
	text-align: right;
}
.txtprincipalbold {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: BLACK; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none	
}
.textXS {
	FONT-SIZE: 9px; 
	COLOR: BLACK; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtprincipalboldp {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9px; 
	COLOR: BLACK; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;	
}
.txtprincipalraya
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
	text-decoration:underline;
}
.txtprincipalt
{
    FONT: 		8pt Tahoma; 
    COLOR: 		red;
    PADDING-LEFT:	4px;
	text-decoration: line-through;
}

.cfpn {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	FONT-WEIGHT: bold;
	background-color: white;
	border: 1px solid #FFFFCC;
	background-color: #FFFFCC;
	text-align: right;
}
.cfp {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	background-color: white;
	border: 1px solid #FFFFCC;
	background-color: #FFFFCC;
	text-align: right;
}
.cfp_ro {
	FONT: 		8pt Tahoma; ;
	border-color: transparent;
    background-color: transparent;
	border: 0px solid #808080;
	text-align: right;	
}
.cfpv {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	background-color: white;
	border: 1px solid #BEE4F7;
	background-color: #BEE4F7;
	text-align: right;
}
.cfcn {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	FONT-WEIGHT: bold;
	background-color: white;
	border: 1px solid #CCCCCC;
	background-color: #CCCCCC;
	text-align: right;
}
.cfc {
	FONT: 		8pt Tahoma; ;
	COLOR: #2A4256;
	background-color: white;
	border: 1px solid #CCCCCC;
	background-color: #CCCCCC;
	text-align: right;
}
.txtprincipalpalido
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#CCCCCC;
    PADDING-LEFT:	4px;
}

.escaparatepar
{
	FONT: 		bold 8pt Tahoma;
	COLOR: 		#AC5055;
	padding-left: 5px;
	text-decoration: none;
	background-color:#FFFCE8;
}

.escaparateimpar
{
	FONT: 		bold 8pt Tahoma;
	COLOR: 		#457892;
	padding-left: 5px;
	text-decoration: none;
	background-color:#F5F5F5;
}

.txttituloE
{
	FONT: 		10pt Tahoma;
	COLOR:	#67888C;
	font-weight:bold;
	background-color:#D0E5E5;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DBF7F7;
	border-right-color: #B0D4D4;
	border-bottom-color: #B0D4D4;
	border-left-color: #DBF7F7;
	padding: 2px;
	text-decoration:none;
}
.txtprincipalsub
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
    TEXT-DECORATION: underline;
}

.txtprincipalspt
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.3mm;
    COLOR: black;
    FONT-FAMILY: Tahoma;
	text-decoration:line-through;
}

.txtprincipal2
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	4px;
	TEXT-DECORATION: none;
}
:link.txtprincipal2
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	8px;
}
:hover.txtprincipal2
{
    FONT: 		8pt Tahoma; 
    COLOR: 		#2A4256;
    PADDING-LEFT:	8px;

	TEXT-DECORATION: none;
}
.txtprincipalssp
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 2.4mm;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
}

.parpadeo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-decoration: blink;
}

.cajatextosinborde {
	FONT: 		8pt Tahoma; ;	
	border: 1px solid #808080;
	text-align: left;
}

.myButton{border-width:1px;
cursor:pointer;
border-color:#0000FF;
border-style:solid;
text-align:center;
font-weight:bold;
font-size:6pt;
font-family:arial;
background-color:#0099FF;
color:#FFFFFF;
}

.Estilo1 {
	color: #FFFFFF;
	font-weight: bold;
}

.Estilo2juan {
	color: #309;
	font-weight: bolder;
}

H1.SaltoDePagina
 {
     PAGE-BREAK-AFTER: always
 }
 
 .titulo {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;

	COLOR: #660033;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

.b{
font-weight:bold;	
}

	